NppPointPolar Struct Reference
NPP Type Definitions and Constants

2D Polar Point More...

`#include <nppdefs.h>`

## Data Fields

Npp32f | rho
Npp32f | theta

## Detailed Description

2D Polar Point

## Field Documentation

Npp32f NppPointPolar::rho

Npp32f NppPointPolar::theta

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r10.0/NPP/npp/include/nppdefs.h

Copyright © 2009-2017 NVIDIA Corporation